LDLIBS=`pkg-config --libs \
	allegro_acodec-5      \
	allegro_font-5        \
	allegro_dialog-5      \
	allegro_main-5        \
	allegro_image-5       \
	allegro_video-5       \
	allegro-5             \
	allegro_primitives-5  \
	allegro_physfs-5      \
	allegro_audio-5       \
	allegro_memfile-5     \
	allegro_ttf-5         \
	allegro_color-5` \
    -lm -lGL -lz
CFLAGS=-DLINUX -Isrc
game.bin: src/main
	mv src/main "$@"
src/main: src/menu.o src/common.o src/test.o src/dungeon.o src/render.o src/game.o src/create.o src/main.o src/data.o src/names.o src/land/land.o
